## lxtask 0.1.1-1mint1

=== debian/changelog ===
lxtask (0.1.1-1mint1) helena-lxde; urgency=low

  * Initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  Sat, 06 Mar 2010 18:27:27 -0500
