=== debian/control ===
Source: lxtask
Section: admin
Priority: extra
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.8.1
Homepage: <insert the upstream URL, if relevant>

Package: lxtask
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Desktop independent task manager
 Desktop independent task manager
