## lxtask 0.1.3

=== debian/changelog ===
lxtask (0.1.3-2ubuntu3) natty; urgency=low

  * debian/patch/91_fix_process_names.patch:
   - From upstream, fix process name which had only 15 characters.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Mar 2011 14:41:11 +0200

lxtask (0.1.3-2ubuntu2) natty; urgency=low

  * debian/patches/81_fix_pl_translation.patch:
   - From upstream, fix pl translation which hides CPU usage (LP: #624129)
  * debian/patches/90_window_icon.patch:
   - From upstream, set an icon for the window.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 18 Mar 2011 00:11:59 +0100

lxtask (0.1.3-2ubuntu1) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-22)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Feb 2011 00:04:31 +0100

lxtask (0.1.3-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Replace PAGE_SIZE with page_size everywhere, since the former might
    be defined through system-wide headers (e.g. on GNU/kFreeBSD).
    (Closes:585969)

  [ Andrew Lee (李健秋) ]
  * Build-depends on debhelper >= 7.0.50~
  * Bumped Standard-version to 3.9.1

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 31 Jul 2010 17:15:40 -0400

lxtask (0.1.3-1) unstable; urgency=low

  [ Julien Lavergne ]
  * New upstream release.
   - Remove the VM size from simple view of task list.
   - Take RSS in a different way, just like the htop.
   - Fix bug of sort by memory size.
   - Translations updates.
  * debian/control:
   - Set Maintainer to Debian LXDE Packaging Team.
   - Wrap depends and build-depends.
   - Add VCS fields.
   - Bump Standards-Version to 3.8.4.0, no change needed.
  * debian/rules & debian/compat & debian/control:
   - Switch to dh7.
  * debian/menu: Update needs and section.
  * Switch to dpkg-source 3.0 (quilt) format

  [ Nikolas Poniros ]
  * Updated copyright 
  * Add intltool to build depends 

  [ Andrew Lee (李健秋) ]
  * Initial release (Closes:#495784)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 12 Jun 2010 03:35:16 +0800
