=== debian/control ===
Source: lxtask
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>, Nikolas Poniros <edhunter@sidux.com>
Build-Depends: debhelper (>= 7.0.50~), 
               autotools-dev,
               libgtk2.0-dev (>= 2.6),
               libglib2.0-dev (>= 2.6),
               intltool
Standards-Version: 3.9.1.0
Homepage: http://lxde.org
Vcs-Git: git://git.debian.org/git/collab-maint/lxtask.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lxtask.git;a=summary

Package: lxtask
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Description: process manager for Lightweight X11 Desktop Environment
 A GUI application for monitoring and controlling running processes.
