## lxtask 0.1.4

=== debian/changelog ===
lxtask (0.1.4-3.1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/02_order_by_user.patch: Fix sorting by user.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 12 Jun 2013 18:11:55 -0400

lxtask (0.1.4-3.1) unstable; urgency=low

  * Use nprocs function instead of trying to parse /proc/cpuinfo 
    (closes: #705506)
  * Remove Daniel Baumann from uploaders at his own request.
    (closes: #704350)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 May 2013 23:03:27 +0000

lxtask (0.1.4-3ubuntu1) raring; urgency=low

  * debian/patches:
   - 02_order_by_user.patch: Fix sorting by user (LP: #1073059).

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 06 Nov 2012 22:46:50 +0100

lxtask (0.1.4-3) unstable; urgency=low

  * Correcting spelling of lxtask in package long description.
  * Removing superfluous comma in copyright file.
  * Making use of paragraphs in package long-description.
  * Correcting spelling of upstream-name field in copyright file.
  * Correcting spelling of lxtask in menu file.
  * Moving package to priority optional.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:26:03 +0200

lxtask (0.1.4-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Rediffing kfreebsd.patch with common diff options.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package descriptions.
  * Adding upstreams todo file as documentation.
  * Completing menu file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Apr 2012 09:40:13 +0000

lxtask (0.1.4-1) unstable; urgency=low

  * Merging upstream version 0.1.4:
    – default to use gtk2
    – add gtk3 build option
    – fix process name only have 15 chars
    – same icon that the one in the desktop file
    – fix memory leak in task refresh
    – treat mem_buffered as mem_cached to make memory usage more accurate
    – Fix garbled text (mw should be this)  (Bug 2986070)
    – fixed compiler warnings: removed un-used variables,
    - fixed implicit declaration of functions g_sprintf, textdomain,
      bind_textdomain_codeset and bindtextdomain.
  * Use debhelper 8
  * Removing useless whitespaces at EOL and EOF.
  * Sorting build-depends.
  * Wapping build-depends.
  * Bumped Standard-Version to 3.9.2.
  * Updating Vcs-Browser and Vcs-Git tags.
  * Sorting depends.
  * Removing debian/dirs: let upstream makefile do the work.
  * Removing debian/docs: empty NEWS, no useful README and TODO.
  * Compacting rules file.
  * Compacting watch file.
  * Quilt refresh 01_kfreebsd.patch.
  * Added debian/source/options file.
  * Disabling dh_auto_test: failed in po/.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 29 Jul 2011 20:45:36 +0800
