=== debian/watch ===
version=3
http://sf.net/lxde/lxtask-(.*)\.tar\.gz
