=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: lxtask
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
- Nikolas Poniros <edhunter@sidux.com>
+ Nikolas Poniros <edhunter@sidux.com>,
+ Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool, libglib2.0-dev, libgtk2.0-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxtask.git
 Vcs-Git: git://git.lxde.org/git/debian/lxtask.git
@@ -19,6 +19,9 @@
 Description: LXDE task manager
  LXTask is a GUI application for the Lightweight X11 Desktop Environment (LXDE).
  .
+ LXTask - lightweight and desktop-independent task manager derived from
+ xfce4-taskmanager with all dependencies on Xfce removed, new features,
+ and some improvement of the user interface. LXTask is based on GTK+ toolkit.
  It allows monitoring and controlling of running processes.
 
 Package: lxtask-dbg
