## lxtask 0.1.7

=== debian/changelog ===
lxtask (0.1.7-1) unstable; urgency=low

  * Merging upstream version 0.1.7.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Removing the menu file which duplicates desktop entry command.
  * Adding hardening flags.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 17:01:01 +0200
