=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: lxtask
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Nikolas Poniros <edhunter@sidux.com>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool, libglib2.0-dev, libgtk2.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxtask.git
 Vcs-Git: git://git.lxde.org/git/debian/lxtask.git
