## lxtask 0.1.9

=== debian/changelog ===
lxtask (0.1.9-1) unstable; urgency=medium

  * Merging upstream version 0.1.9.
  * Changing priority extra to optional for lxtask-dbg package.
  * Changing http:// to https:// in URLs in copyright file.
  * Updating obsolete tag debian-watch-may-check-gpg-signature in lintian
    override to debian-watch-does-not-check-gpg-signature.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compat to 11.
  * Removing compression options for sources.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 02 Mar 2019 02:43:13 +0200
