=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Nikolas Poniros <edhunter@sidux.com>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), autotools-dev, intltool, libglib2.0-dev, libgtk2.0-dev
-Standards-Version: 3.9.8
+ debhelper (>= 11), intltool, libglib2.0-dev, libgtk2.0-dev
+Standards-Version: 4.3.0
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxtask.git
 Vcs-Git: https://git.lxde.org/git/debian/lxtask.git
@@ -26,7 +26,6 @@
 
 Package: lxtask-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, lxtask
 Description: LXDE task manager (debug)
