## lxtask 0.1.10

=== debian/changelog ===
lxtask (0.1.10-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:53:10 +1100

lxtask (0.1.10-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:38:43 +0000

lxtask (0.1.10-2) unstable; urgency=medium

  * Add debian/gbp.conf file.
  * Add Josue Ortega <josue@debian.org> as uploader.
  * Migrate to GTK-3. Closes: #967616.
  * Bump Standards-Version to use 4.6.2. No changes required.
  * Update debian/watch to version 4. No changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 11 Sep 2023 13:00:18 +0530

lxtask (0.1.10-1) unstable; urgency=medium

  * Merging upstream version 0.1.10.
  * Removing lxtask-fix-no-common.patch which is included in upstream sources.
  * Reposition Vcs-* to the Debian Salsa.
  * Bump Standards-Version to 4.5.0.
  * Adding 'Rules-Requires-Root: no' header.
  * Dropping lxtask-dbg package in favor of autogenerated debug one.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 29 Oct 2020 22:51:43 +0200

lxtask (0.1.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add fix for FTBFS with gcc 10, thanks to Hanno Böck
    and Páder Rezső. (Closes: #957510)

 -- Adrian Bunk <bunk@debian.org>  Mon, 26 Oct 2020 16:39:19 +0200
