=== debian/control ===
Source: lxtask
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Nikolas Poniros <edhunter@sidux.com>,
 Andriy Grytsenko <andrej@rep.kiev.ua>,
 Josue Ortega <josue@debian.org>
Build-Depends:
 debhelper-compat (= 13), intltool, libglib2.0-dev, libgtk-3-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/lxtask
Vcs-Git: https://salsa.debian.org/lxde-team/lxtask.git

Package: lxtask
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LXDE task manager
 LXTask is a GUI application for the Lightweight X11 Desktop Environment (LXDE).
 .
 LXTask - lightweight and desktop-independent task manager derived from
 xfce4-taskmanager with all dependencies on Xfce removed, new features,
 and some improvement of the user interface. LXTask is based on GTK+ toolkit.
 It allows monitoring and controlling of running processes.
