## lxtask 0.1.11

=== debian/changelog ===
lxtask (0.1.11-1) unstable; urgency=medium

  * debian/watch: update.
  * New upstream version 0.1.11.
  * debian/control: update team address.
  * debian/copyright: update upstream source url.
  * debian/copyright: update.
  * Run wrap-and-sort.
  * debian/salsa-ci.yml: add.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 27 Jan 2025 18:43:32 +0100
