=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: lxtask
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
-Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>,
- Nikolas Poniros <edhunter@sidux.com>,
- Andriy Grytsenko <andrej@rep.kiev.ua>,
- Josue Ortega <josue@debian.org>
-Build-Depends:
- debhelper-compat (= 13), intltool, libglib2.0-dev, libgtk-3-dev
+Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
+           Nikolas Poniros <edhunter@sidux.com>,
+           Andriy Grytsenko <andrej@rep.kiev.ua>,
+           Josue Ortega <josue@debian.org>
+Build-Depends: debhelper-compat (= 13), intltool, libglib2.0-dev, libgtk-3-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.lxde.org/
