## lxtask 0.1.12

=== debian/changelog ===
lxtask (0.1.12-1) unstable; urgency=medium

  * New upstream version 0.1.12.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.
  * debian/control: build-deps on libglib2.0-dev (>= 2.14.0).
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 26 Mar 2025 00:57:39 +0100
