=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
            Nikolas Poniros <edhunter@sidux.com>,
            Andriy Grytsenko <andrej@rep.kiev.ua>,
            Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 13), intltool, libglib2.0-dev, libgtk-3-dev
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               intltool,
+               libglib2.0-dev (>= 2.14.0),
+               libgtk-3-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.lxde.org/
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxtask
